Docs
Get an API key
API reference›Vector Store

List Collections

GET /v1/vector_store View .md

Retrieve a list of vector store collections.

OK

application/json · list-vector-stores-response-payload

1 field
  • collections array of objects

    A list of vector store collections.

    3 fields
    • id string

      The unique ID of the vector store collection.

    • name string

      The name of the vector store collection.

    • created string

      The UTC creation timestamp of the vector store collection in ISO 8601 format.

curl https://api.vultrinference.com/v1/vector_store \
  -H "Authorization: Bearer $VULTR_INFERENCE_API_KEY"
Response · 200
{
    "collections": [
        {
            "id": "string",
            "name": "string",
            "created": "string"
        }
    ]
}